Bug 28335 - Installer does not load aic7xxx or 8139too module
Summary: Installer does not load aic7xxx or 8139too module
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact: David Lawrence
URL: netscape locks up, no ethernet initia...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-19 20:10 UTC by mekiepke
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-23 18:19:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description mekiepke 2001-02-19 20:10:46 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.0-0.99.11 i686)


Installer does not load aic7xxx module or 8139too.o module. Installer
removes both scsi cdrom drives. Tool bar on bottom of desktop missing
(Gnome).

Reproducible: Always
Steps to Reproduce:
1.boot system
2.installer fails to load modules aic7xxx and 8139too
3.no tool bar on the desktop
	

Actual Results:  could not connect to internet, access scsi cdrom drives,
and use toolbar which is missing at bottom of desktop.

Expected Results:  scsi modules as well as ethernet card module should have
been installed. Tool bar at bottom of page should have been present.

Comment 1 Bill Nottingham 2001-02-19 20:13:08 UTC
Assigning to a more correct component.

Comment 2 Glen Foster 2001-02-21 15:07:15 UTC
We (Red Hat) should really try to resolve this before next release.

Comment 3 Erik Troan 2001-02-23 18:19:13 UTC
please try this with wolverine -- a number of driver probing problems were fixed

Comment 4 Michael Fulbright 2001-04-02 20:01:34 UTC
Closing due to inactivity - please reopen if you have anything to add to the bug
report.


Note You need to log in before you can comment on or make changes to this bug.